{
  "1": "Yôôch muuyq dơuq akêh kôt jah nhonq hloq măn tol plêêk: muuyq mưư kadrê hlưưp tok xăk mot hngơy, ji xiêk măn 'lăălq jôôk mư, dii muuyq đoat kưl vaar poop xlok tol akoq mưư,",
  "2": "ji vii đong e poonq, mưư aloo ook đom đơơt jiq pa-iir ji đong jiq klaak xôq pa-iir.\n\n\\ts\\*",
  "3": "Ji muuyq dơuq akêh kadrơơy jah nhonq hloq tol plêêk: 'Yo hơơq, muuyq poop ôôq vayaa kôt phôôm dôôp e pơh akoq, kưl akêê, dii pơh đoat tađnah tol kaluh akoq ku ni.",
  "4": "Ahlooy ku ni ahwoa muuyq phoon pee kaluh xlơk tol plêêk yôôch taweek kaluh ni pôôt vari. Yôôch ôôq vayaa dưk kangưưr mưư kadrê jeq pa-iir, xôq tuôôy mưư pa-iir yôôych ni hno luuôt xok koot ku mưư.\n\n\\ts\\*",
  "5": "Mưư pa-iir muuyq koot kanơu, oh de laa adro hno dưk xakaq tôôy daak dêh bơơn gaay katôôl mam. Yôôch koot ku mưư  jah vroh xok ka Kơy Plêêk ji truh aduq ngaai Kadraq,",
  "6": "măn mưư kadrê yôôych xdăk klôôlq muut wăng we, aduq đơu mưư e muuyq aduq jah Kơy Plêêk ralauq 'miêh aduq nưq, xôq e khơl manih vach xeep mưư măn aduq neq đom muuyq ravơu vaar hreek drơu kưl hngơy.\n\n\\ts\\*\n\\p",
  "7": "Yôôch e muuyq varơuq tahmot tol plêêk. Mi-ka-êl ji khơl kơy yaak ku kơy tahmot dii ôôq vayaa; ji ôôq vayaa kung kaluh kamuuych xơk ni tahmot hlê.",
  "8": "Nưq yôôch ni leh đuu paraat tachơơl hlê, aduq ka oot kungh leh măn jah hloq tol plêêk đnooyq.",
  "9": "Nưq laa ôôq vayaa kôt biq taweek pôôt - voolh hnu, jah tayh laa kamuuych long Sa-taan, adro pa ôôh aluut dêq dêh araak - ni biq taweek pôôt vari, kaluh kamuuych xơk ku ni kungh biq taweek pôôt kung dii ni.\n\n\\ts\\*",
  "10": "Yôôch gô tek muuyq apok đnooy kôt tol plêêk, đaneq: \\q “Juneq, varơuq wơơt xok, taay yaak, \n\\q2\nji daak dêh ku Kơy Plêêk haay heq truh, \n\\q2\nkung dii qwuyen da uuh ku Kơy Chiuq Paraa Jơu ku Kadraq, \n\\q\nvii adro kienq xadrah oh ay ku haay, laa adro klôôy hngơy kienq xadrah oot adrooyq kangưưr Kơy Plêêk haay, heq biq taweek pôôt. \n\\q2\n\n\n\\ts\\*\n\\q",
  "11": "Oot heq jaay iaq ni gmưh vahaap Trưưu Koot ji gmưh apok dơơp xanưk ku oot, \n\\q\noot be alay varơuq riilh oot dong truh kaxêêt.\n\\q",
  "12": "Vii kơq nưq, dayh hlah hlaak tok,  nee kaluh tưng plêêk\n\\q2\nkung khơl adro măn đom nưq!\n\\q\nPa ra-ơơh ka vari ji tahlii, \n\\q2\nvii kamuuych heq pôôt aduq êêp, \n\\q\ntuôôy đong e đơơt jaraq paq ik,\n\\q2\nvii ni xet ni măn thier axik kawat!\"\n\\ts\\*\n\\p",
  "13": "Tuôôy ôôq vayaa nhonq vlôh đaneq ni heq biq taweek pôôt vari, yôôych ni chwiiq tyauq manih kadrê, laa manih heq pa-iir koot kanơu hơơq.",
  "14": "Yôôch vaar panưưl ku xêêp kalaak kôt jah kahniq ka mưư kadrê nưq xôq mưư pool truh aduq wăng we, truh aduq ku mưư, aduq đơu mưư jah vach xeep kađnư đom muuyq katuôôy, kaluh katuôôy, ji panoot katuôôy - kach xangưưi mamưưt voolh.\n\n\\ts\\*",
  "15": "Nưq laa voolh phuun daak vlôh xing đom huuy ni đaji daak tavook tyauq atêq manih kadrê, xôq ni hno ik khienq mưư biq daak kôt đôôk hooy.",
  "16": "Yôôch vari wơơt waak manih kadrê, vari haah huuy ji luuôt kateh daak tavook đơu ôôq vayaa heq phuun vlôh xing huuy ni.",
  "17": "Nưq laa ôôq vayaa tôq jaraq dii manih kadrê yôôch ni vlôh hooy tagay tahmot dii phoon măn hlê đom koot xauu ku mưư, laa khơl adro tameen jư ganeen ku Kơy Plêêk ji e apok xanưk ku Lôôk Jê-xu.",
  "18": "Yôôch ni dưk tol choah aduq gah tahlii. \\f +\\ft Muuyq xôôq rahlăăp xôq apok neq măn kadrooyq 13:1, bơh kaluh rahlăăp đanq tuuôq dik xôq ni măn đneen dơơp 12:18. \\f*\n\n\\ts\\*"
}
